/*! registeredlogin.css */
body
{
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
            transition: all .25s ease;

    background-position: 0 0;
}
body.shift
{
    background-position: 50% -10px;
}
body.shift.sign-in-active
{
    background-position: 50% 110px;
}
body.sign-in-active
{
    background-position: 50% 122px;
}

#langSignIn, #langSignIn *
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#langSignIn
{
    font-family: Arial;
    font-size: 9px;
    font-weight: bold;
    line-height: 16px;

    float: left;

    width: 990px;
    height: 20px;

    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
            transition: all .25s ease;

    color: #fff;
    border-bottom: 0;
    background: #191919;

    -webkit-font-smoothing: antialiased;
}
#langSignIn.active
{
    height: 140px;
}
#langSignIn.active .rl-closed
{
    display: none;
}
#langSignIn.active .rl-open
{
    display: block;
}
#langSignIn.active .rl-arrow
{
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg);
}
#langSignIn.active .loginBox
{
    visibility: visible;

    transition-delay: 0s;

    opacity: 1;
}
#langSignIn.sticky
{
    position: fixed;
    z-index: 65000;
    top: 0;
}
#langSignIn a, #langSignIn a:visited
{
    color: #34a3ed;
}
#langSignIn .langs
{
    float: left;

    padding: 1px 0 0 3px;

    text-transform: uppercase;
}
#langSignIn .langs a.current-site
{
    cursor: default;

    color: #fff;
}

.rl-accountLinks
{
    float: right;

    width: 350px;
    padding-right: 5px;
}
.rl-accountLinks span
{
    display: inline-block;

    padding: 1px 2px 0 2px;

    text-transform: uppercase;
}
.rl-accountLinks #rfanSignedOut, .rl-accountLinks #rfanSignedIn
{
    display: none;
    float: right;

    height: 17px;
    margin: 0;
    padding: 0;

    text-align: right;
    white-space: nowrap;
}
.rl-accountLinks #rfanSignedOut .rl-arrow
{
    width: 0;
    height: 0;
    padding: 0;

    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: .25s;
       -moz-transition-duration: .25s;
            transition-duration: .25s;
    -webkit-transition-property: -webkit-transform;
       -moz-transition-property:    -moz-transform;
            transition-property:         transform;

    border-width: 0 4px 8px;
    border-style: solid;
    border-color: transparent transparent #34a3ed;
}
.rl-accountLinks #rfanSignedOut .rogersLoginContainer
{
    display: none;
}
.rl-accountLinks #rfanSignedOut .rogersLoginContainer.CA
{
    display: inline-block;
}
.rl-accountLinks #rfanSignedOut .rogersLoginContainer .pipeDiv
{
    margin-left: 4px;
}
.rl-accountLinks #rfanSignedOut .rogersLoginContainer .rogersSignInLink
{
    text-transform: uppercase;

    color: #fff;
}
.rl-accountLinks #rfanSignedOut .rogersLoginContainer .rogersLogo
{
    position: relative;
    top: 3px;

    display: inline-block;

    width: 61px;
    height: 13px;
    margin-left: 5px;

    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%22-300%20400%20300%2064%22%20enable-background%3D%22new%20-300%20400%20300%2064%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cpath%20fill%3D%22%23c70f2d%22%20d%3D%22M-13.9%2C417.9h5.7v0.8h-2.4v6.2h-0.9v-6.2h-2.4L-13.9%2C417.9L-13.9%2C417.9z%20M-0.7%2C424.9v-7H-2l-2%2C5.9h0l-2-5.9%0A%09%09h-1.3v7h0.9v-4.1c0-0.2%2C0-1.1%2C0-1.7h0l2%2C5.9h1l2-5.9h0c0%2C0.7%2C0%2C1.5%2C0%2C1.8v4.1C-1.6%2C424.9-0.7%2C424.9-0.7%2C424.9z%20M-176.8%2C432.4%0A%09%09c0%2C3.5%2C0.8%2C6.5%2C2.5%2C8.4c1.4%2C1.7%2C3.4%2C2.5%2C5.6%2C2.5c2.3%2C0%2C4.2-0.9%2C5.6-2.5c1.7-1.9%2C2.5-4.9%2C2.5-8.4c0-3.5-0.8-6.5-2.5-8.4%0A%09%09c-1.4-1.7-3.4-2.5-5.6-2.5c-2.3%2C0-4.2%2C0.9-5.6%2C2.5C-176%2C425.9-176.8%2C428.9-176.8%2C432.4%20M-155.7%2C419.8c3.2%2C3.1%2C4.8%2C7.3%2C4.8%2C12.7%0A%09%09c0%2C5.3-1.6%2C9.5-4.7%2C12.6c-3.2%2C3.1-7.5%2C4.7-13.1%2C4.7c-5.6%2C0-9.9-1.6-13.1-4.7c-3.2-3.1-4.7-7.3-4.7-12.6c0-5.4%2C1.6-9.6%2C4.7-12.7%0A%09%09c3.2-3.1%2C7.5-4.7%2C13.1-4.7C-163.2%2C415.1-158.9%2C416.7-155.7%2C419.8%20M-83.5%2C448.6c2.6%2C0%2C3.5-0.4%2C4.8-5.1l0.2-0.7h-17v-8.3h9.7%0A%09%09c2.5%2C0%2C3.5-0.4%2C4.8-5.1l0.2-0.7h-14.6v-7h10.4c3.1%2C0%2C3.4-0.4%2C4.6-5.1l0.1-0.7h-25v32.6L-83.5%2C448.6L-83.5%2C448.6L-83.5%2C448.6z%0A%09%09%20M-30.6%2C443.7c-2.2%2C0-5.1-0.4-8.2-2.1l-2.3%2C5.3l0.5%2C0.3c1.4%2C0.7%2C5.3%2C2.6%2C11%2C2.6c7.5%2C0%2C14.4-3.1%2C14.4-10.1c0-5.2-3.7-7.6-8.2-10.1%0A%09%09c-4.5-2.5-7.6-3.8-7.5-6.1c0-1.6%2C1.9-2.3%2C4.7-2.3c3.6%2C0.1%2C5.7%2C0.8%2C7.5%2C1.8l2.5-5l-0.5-0.3c-1.3-0.7-4.9-2.4-10.9-2.4%0A%09%09c-9.1%2C0-12.9%2C4.8-12.9%2C9.3c0%2C2.6%2C0.5%2C6.2%2C7.9%2C10.2c6.1%2C3.3%2C6.9%2C4.3%2C6.9%2C5.9C-25.7%2C442.7-27.7%2C443.7-30.6%2C443.7%20M-41.8%2C448.6%0A%09%09c0%2C0-4-4.5-6.9-8.7c-1.8-2.5-3.2-4.5-4.3-6.2c3.6-1.2%2C6.1-4%2C6.1-8.7c0-3.5-1.4-5.7-3.9-7.2c-2.8-1.7-7.1-1.8-12.1-1.8h-10.9v32.6%0A%09%09h9.6v-12.5h1c0.8%2C0%2C1.3%2C0.2%2C2.4%2C2c2.4%2C3.9%2C3.6%2C5.7%2C5.2%2C8.2c0.8%2C1.4%2C2.2%2C2.2%2C4.8%2C2.2H-41.8%20M-56.7%2C426c0%2C2.4-1.1%2C3.5-2.4%2C4.2%0A%09%09c-0.9%2C0.5-2.3%2C0.7-3.8%2C0.7h-1.3v-9.6h2C-58.4%2C421.3-56.7%2C423-56.7%2C426%20M-186.9%2C448.6c0%2C0-4-4.5-6.9-8.7c-1.8-2.5-3.2-4.5-4.3-6.2%0A%09%09c3.6-1.2%2C6.1-4%2C6.1-8.7c0-3.5-1.4-5.7-3.9-7.2c-2.8-1.7-7.1-1.8-12.1-1.8h-11v32.6h9.7v-12.5h1c0.8%2C0%2C1.3%2C0.2%2C2.4%2C2%0A%09%09c2.4%2C3.9%2C3.6%2C5.7%2C5.2%2C8.2c0.8%2C1.4%2C2.2%2C2.2%2C4.8%2C2.2H-186.9%20M-201.7%2C426c0%2C2.4-1.1%2C3.5-2.4%2C4.2c-0.9%2C0.5-2.3%2C0.7-3.8%2C0.7h-1.3v-9.6h2%0A%09%09C-203.5%2C421.3-201.7%2C423-201.7%2C426%20M-112.7%2C431.1L-112.7%2C431.1l-17.4%2C0c0%2C0%2C0.7%2C2.5%2C0.8%2C3c0.7%2C2.5%2C1.2%2C2.8%2C2.7%2C2.8l0%2C0h4.6v6.7%0A%09%09c-1.3%2C0.3-2.7%2C0.4-4.3%2C0.3c-5.9-0.2-10.7-4.3-10.7-11.6c0-6.7%2C4.5-11%2C11.5-11c3.7%2C0%2C6.8%2C0.8%2C9.5%2C2l3.4-5.3l-0.5-0.3%0A%09%09c-2.1-1.3-5.6-2.5-11.5-2.6c-6.2-0.2-11.8%2C1.9-14.8%2C3.8c-2.8%2C1.9-7.4%2C6.1-7.4%2C13.8c0%2C4.5%2C1.4%2C8.2%2C4.1%2C11c3.7%2C3.9%2C9.9%2C6%2C17.1%2C6%0A%09%09c6%2C0%2C10.4-1.1%2C13.1-2.7v-15.9H-112.7z%20M-286.9%2C430.7c0.8-1.4%2C1.3-2.3%2C2.5-4c7.3-9.7%2C23.8-25.1%2C37.9-18.4c-5.5-5-12.9-8.3-20.9-8.3%0A%09%09c-8.4%2C0-14.3%2C2.2-19.7%2C7.5c-1.1%2C1.1-3.8%2C6.5-3.8%2C10.8C-290.8%2C421.9-289.7%2C425.9-286.9%2C430.7%20M-268.7%2C451.6c-1.4-0.8-2.3-1.3-4-2.5%0A%09%09c-9.7-7.3-25.1-23.8-18.4-37.9c-5%2C5.5-8.3%2C12.9-8.3%2C20.9c0%2C8.4%2C2.2%2C14.3%2C7.5%2C19.7c1.1%2C1.1%2C6.5%2C3.8%2C10.8%2C3.8%0A%09%09C-277.5%2C455.4-273.5%2C454.4-268.7%2C451.6%20M-247.8%2C433.3c-0.8%2C1.4-1.3%2C2.3-2.5%2C4c-7.3%2C9.7-23.8%2C25.1-37.9%2C18.4%0A%09%09c5.5%2C5%2C12.9%2C8.3%2C20.9%2C8.3c8.4%2C0%2C14.3-2.2%2C19.6-7.5c1.2-1.1%2C3.8-6.5%2C3.8-10.8C-243.9%2C442.1-245%2C438.1-247.8%2C433.3%20M-266%2C412.4%0A%09%09c1.4%2C0.8%2C2.3%2C1.3%2C4%2C2.5c9.7%2C7.3%2C25.1%2C23.8%2C18.4%2C37.9c5-5.5%2C8.3-12.9%2C8.3-20.9c0-8.4-2.2-14.3-7.5-19.7c-1.1-1.1-6.5-3.8-10.8-3.8%0A%09%09C-257.2%2C408.6-261.2%2C409.6-266%2C412.4%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    -webkit-background-size: 61px 13px;
       -moz-background-size: 61px 13px;
         -o-background-size: 61px 13px;
            background-size: 61px 13px;
}
.rl-accountLinks #rfanSignedIn a
{
    font: inherit;
}
.rl-accountLinks #rfanSignedIn #nlActLinks
{
    display: inline-block;
}
.rl-accountLinks .rl-closed
{
    display: block;
}
.rl-accountLinks .rl-open
{
    display: none;
}

.loginBox
{
    position: relative;

    visibility: hidden;
    clear: both;

    width: 990px;
    height: 122px;
    margin: 0 auto;

    -webkit-transition: visibility ease .25s, opacity .15s ease;
       -moz-transition: visibility ease .25s, opacity .15s ease;
            transition: visibility ease .25s, opacity .15s ease;

    opacity: 0;
}
.loginBox #nhlLogin
{
    display: inline-block;
    float: left;

    width: 100%;
    padding: 30px;
}
.loginBox #nhlLogin input:not([type=submit]):not([type=file])
{
    width: 180px;
    margin-right: 10px;
    padding: .4em;

    color: #8d8d8d;
    border: 1px solid #a8a8a8;
    outline: 0 none;
}
.loginBox #nhlLogin input:not([type=submit]):not([type=file]):focus
{
    border: 1px solid #34a3ed;
}
.loginBox #nhlLogin .rl-button
{
    font-size: 12px;

    min-width: 75px;
    margin: 0 5px;
    padding: 3px 6px 3px 3px;

    cursor: pointer;
    text-align: center;

    color: #fff;
    -webkit-border-radius: 2px 2px;
       -moz-border-radius: 2px 2px;
            border-radius: 2px 2px;
    background-color: #34a3ed;

        -ms-border-radius: 2px 2px;
         -o-border-radius: 2px 2px;
}
.loginBox #nhlLogin .rl-button.google
{
    background-color: #db4b3f;
}
.loginBox #nhlLogin .rl-button.facebook
{
    background-color: #3a5899;
}
.loginBox #nhlLogin .or
{
    font-size: 14px;
    font-style: italic;

    padding: 0 20px;

    text-transform: lowercase;
}
.loginBox #nhlLogin .or:before
{
    position: relative;
    top: -22px;
    left: 50%;

    padding-top: 14px;

    content: '';

    border-right: 1px solid #505050;
}
.loginBox #nhlLogin .or:after
{
    position: relative;
    top: 24px;
    right: 50%;

    padding-bottom: 14px;

    content: '';

    border-left: 1px solid #505050;
}
.loginBox #nhlLogin .signInContainer .messages
{
    display: block;

    color: #ccc;
}
.loginBox #nhlLogin .signInContainer .messages.errorMessage
{
    color: #ff4525;
}
.loginBox #nhlLogin .signInContainer ul.loginButtons
{
    display: inline-block;

    margin: 0;
    padding: 0;
}
.loginBox #nhlLogin .signInContainer ul.loginButtons li
{
    display: inline-block;
}
.loginBox #nhlLogin .signInContainer ul.loginButtons li.rl-button.icon:before
{
    display: inline-block;

    width: 18px;
    height: 15px;
    margin-right: 5px;

    content: '';
    vertical-align: middle;

    border-right: 1px solid rgba(255, 255, 255, .2);
    background-repeat: no-repeat;
    background-position: 0 -2px;
    background-size: 17px 17px;
}
.loginBox #nhlLogin .signInContainer ul.loginButtons li.rl-button.icon.facebook:before
{
    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2012%2016%22%20enable-background%3D%22new%200%200%2012%2016%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M4.5%2C13.8V8.5H3.1V6.5h1.5V4.8c0-0.4%2C0.1-0.7%2C0.2-1C4.8%2C3.5%2C5%2C3.3%2C5.2%2C3c0.2-0.3%2C0.5-0.5%2C0.9-0.6%0A%09C6.5%2C2.3%2C7%2C2.2%2C7.5%2C2.2c0.2%2C0%2C0.5%2C0%2C0.7%2C0c0.2%2C0%2C0.4%2C0%2C0.5%2C0.1l0.2%2C0L8.8%2C4.1H7.6C7.2%2C4.1%2C7%2C4.2%2C6.9%2C4.4C6.8%2C4.5%2C6.7%2C4.8%2C6.7%2C5.1%0A%09v1.5h2.2L8.8%2C8.5h-2v5.3L4.5%2C13.8L4.5%2C13.8z%22%2F%3E%0A%3C%2Fsvg%3E');
}
.loginBox #nhlLogin .signInContainer ul.loginButtons li.rl-button.icon.google:before
{
    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%2012%2016%22%20enable-background%3D%22new%200%200%2012%2016%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M11.8%2C4.9v0.5H9.9v1.9H9.4V5.4H7.5V4.9h1.9V3h0.5v1.9C9.9%2C4.9%2C11.8%2C4.9%2C11.8%2C4.9z%20M5.2%2C8.9%0A%09c0.4%2C0.3%2C0.7%2C0.6%2C0.8%2C0.9c0.2%2C0.3%2C0.2%2C0.7%2C0.2%2C1.1c0%2C0.3-0.1%2C0.6-0.2%2C0.8c-0.1%2C0.3-0.3%2C0.5-0.6%2C0.7c-0.2%2C0.2-0.6%2C0.4-0.9%2C0.5%0A%09C4.2%2C13%2C3.8%2C13%2C3.3%2C13c-0.6%2C0-1.1-0.1-1.6-0.2s-0.8-0.4-1.1-0.6c-0.3-0.3-0.4-0.6-0.4-0.9c0-0.6%2C0.3-1.1%2C0.9-1.5S2.3%2C9%2C3.2%2C9h0.5%0A%09C3.4%2C8.8%2C3.3%2C8.5%2C3.3%2C8.2c0-0.2%2C0-0.4%2C0.1-0.6c-0.1%2C0-0.2%2C0-0.3%2C0C2.5%2C7.7%2C1.9%2C7.4%2C1.5%2C7C1.1%2C6.6%2C0.8%2C6.1%2C0.8%2C5.4%0A%09c0-0.4%2C0.1-0.8%2C0.4-1.1c0.2-0.3%2C0.6-0.6%2C1-0.8C2.6%2C3.3%2C3%2C3.2%2C3.5%2C3.2h3L5.9%2C3.7h-1C5.2%2C3.8%2C5.4%2C4%2C5.6%2C4.4s0.3%2C0.7%2C0.3%2C1.1%0A%09C5.9%2C6.1%2C5.6%2C6.6%2C5%2C7C4.8%2C7.2%2C4.6%2C7.4%2C4.5%2C7.5C4.5%2C7.6%2C4.4%2C7.8%2C4.4%2C7.9c0%2C0.1%2C0.1%2C0.3%2C0.3%2C0.5S5.1%2C8.7%2C5.2%2C8.9L5.2%2C8.9z%20M3.6%2C7.3%0A%09c0.4%2C0%2C0.7-0.2%2C0.9-0.5S4.8%2C6%2C4.8%2C5.5C4.7%2C5%2C4.5%2C4.6%2C4.2%2C4.2S3.5%2C3.7%2C3.1%2C3.6c-0.4%2C0-0.7%2C0.2-0.9%2C0.5C1.9%2C4.5%2C1.9%2C4.9%2C1.9%2C5.4%0A%09c0.1%2C0.5%2C0.3%2C1%2C0.6%2C1.3C2.9%2C7.1%2C3.2%2C7.3%2C3.6%2C7.3L3.6%2C7.3z%20M3.3%2C12.6c0.8%2C0%2C1.3-0.1%2C1.7-0.4c0.3-0.3%2C0.5-0.7%2C0.5-1.2%0A%09c0-0.1%2C0-0.2%2C0-0.3c0-0.1-0.1-0.2-0.1-0.2c0-0.1-0.1-0.1-0.1-0.2c0%2C0-0.1-0.1-0.2-0.2C4.9%2C9.9%2C4.9%2C9.9%2C4.8%2C9.9S4.7%2C9.8%2C4.5%2C9.7%0A%09C4.4%2C9.6%2C4.3%2C9.5%2C4.3%2C9.5C4%2C9.4%2C3.8%2C9.3%2C3.5%2C9.3c-0.4%2C0-0.7%2C0.1-1.1%2C0.2c-0.3%2C0.1-0.6%2C0.3-0.8%2C0.6s-0.3%2C0.5-0.3%2C0.8%0A%09c0%2C0.5%2C0.2%2C0.8%2C0.6%2C1.2C2.2%2C12.4%2C2.7%2C12.6%2C3.3%2C12.6L3.3%2C12.6z%22%2F%3E%0A%3C%2Fsvg%3E');
}

#topNav.sticky
{
    position: fixed;
    top: 17px;

    -webkit-transition: top .25s ease;
       -moz-transition: top .25s ease;
            transition: top .25s ease;

    border-top: 1px solid #111;
    border-bottom: 1px solid #222;
    box-shadow: 0 5px 5px #333;
}
#topNav.sticky.active
{
    top: 140px;
}
#topNav.sticky li
{
    z-index: 65000;
}

#clubNetworkNav, #clubNetworkNav *
{
    z-index: 100000;
}

#clubNetworkNav
{
    font-family: Arial;
    font-size: 9px;
    font-weight: bold;
    line-height: 16px;

    z-index: 100000;

    float: left;

    width: 100%;
    height: 31px;
    margin: auto;

    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
            transition: all .25s ease;
    text-align: left;

    color: #fff;
    background: #191919;

    -webkit-font-smoothing: antialiased;
}
#clubNetworkNav.active
{
    height: 156px;
}
#clubNetworkNav.active .rl-arrow
{
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg);
}
#clubNetworkNav.active .loginBox
{
    visibility: visible;

    transition-delay: .15s;

    opacity: 1;
}
#clubNetworkNav a
{
    color: #34a3ed;
}
#clubNetworkNav .tmContainer
{
    width: 990px;
    margin: auto;
}
#clubNetworkNav .tmContainer .rl-accountLinks
{
    float: right;

    width: 350px;
    padding-right: 5px;

    text-transform: uppercase;
}
#clubNetworkNav .tmContainer .rl-accountLinks #rfanSignedOut
{
    line-height: 30px;
}
#clubNetworkNav .tmContainer .rl-accountLinks #rfanSignedIn
{
    line-height: 30px;
}
#clubNetworkNav .tmShield
{
    float: left;

    width: 40px;
    height: 34px;
    padding-right: 7px;

    background: url('http://cdn.nhl.com/images/default/nhl_shield.png') no-repeat 3px 1px;
    background-repeat: no-repeat;
    background-size: 32px;
}
#clubNetworkNav .newListSelected
{
    z-index: 100001;

    float: left;

    width: 186px;
    height: 21px;
    margin-top: 5px;
    padding-right: 10px;

    text-indent: 7px;

    color: #fff;
    background: url(http://www.nhl.com/images/default/networkNavBg.png) no-repeat;
    background-position: 0 0;
}
#clubNetworkNav .newListSelected span
{
    z-index: 100001;

    display: block;

    width: 186px;
}
#clubNetworkNav .newListSelected:hover
{
    z-index: 100001;

    background-position: 0 -21px;
}
#clubNetworkNav ul.newList
{
    position: absolute;
    z-index: 100001;
    top: 21px;
    left: 0;

    display: none;
    overflow: auto;

    margin: 0;
    padding: 0;
    padding-top: 2px;

    list-style: none;

    color: #fff;
    border: none;
    background: #000;
}
#clubNetworkNav ul.newList *
{
    font-family: arial;
    font-size: 11px;

    z-index: 100001;

    margin: 0;
    padding: 0;

    text-transform: uppercase;
}
#clubNetworkNav ul.newList li
{
    z-index: 100001;

    height: 18px;
}
#clubNetworkNav .selectedTxt
{
    font-size: 10px;

    z-index: 100001;

    overflow: hidden;

    width: 186px;
    height: 21px;
    margin-top: 4px;
}
#clubNetworkNav .hiLite
{
    z-index: 100001;

    color: #fff !important;
    background: url(http://www.nhl.com/images/default/networkNavBgHover.png) no-repeat;
}
#clubNetworkNav .newListHover
{
    z-index: 100001;

    cursor: pointer;

    color: #fff !important;
    background: url(http://www.nhl.com/images/default/networkNavBgHover.png) no-repeat;
}
#clubNetworkNav .newListSelHover
{
    z-index: 100001;

    cursor: pointer;
}
#clubNetworkNav .newListOptionTitle
{
    font-weight: bold;

    z-index: 100001;
}
#clubNetworkNav .newListOptionTitle ul
{
    z-index: 100001;

    margin: 3px 0 0;
}
#clubNetworkNav .newListOptionTitle ul li
{
    font-weight: normal;

    z-index: 100001;

    border-left: 1px solid #ccc;
}
#clubNetworkNav .teamList
{
    width: 372px;
}
#clubNetworkNav .affiliateList, #clubNetworkNav .playerList
{
    width: 186px;
}

#clubNetworkNav #teamDropForm
{
    overflow: visible;
}

#clubNetworkNav *:focus
{
    outline: 0;
}

#clubNetworkNav #teamTable td li
{
    background-color: #000;
    background-image: none;
}

#clubNetworkNav #teamTable td li:hover
{
    cursor: pointer;

    background-image: url(http://www.nhl.com/images/default/networkNavBgHover.png);
}
